Jump to content

psp127143

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hi UVM Forum Members, I'm Partha Sarathi. I'm a Verification engineer. I want your help regarding the above said Query. Currently I've downloaded the UVM 1.1d Package. So I just want to know that is it compatible with all latest versions of simulators(i.e. Questa 10.2, VCS 2013.06 Alpha/Beta, Cadence ius 8.0 or above) or to some specific? I'd asked this query to Verification Academy. But they suggest me to contact you people. So my request you to please guide me regarding this query. Thanks in Advance...!!! Many Thanks, Partha
×